#canais {
    margin: 0 5px;
}
#canais figure {
    max-height:200px;
    overflow: hidden;
}
#canais figure > img{
    max-width:374px;
}
#canais .barra_bottom{
    background-color: rgba(0, 145, 141, 0.6);
    bottom: 30px;
    height: 30px;
    position: relative;
    z-index: 9999;
}

#canais .barra_bottom > span{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    position: relative;
    bottom: 10px;
}

#canais .barra_bottom > i {
    width: 51px;
    font-size: 30px;
    background-color: #64a9a3;
    color: #fff;
    padding: 10px;
    position: relative;
    bottom: 30px;
    margin: 0 20px;
}

#canais .channel-icon {
    float: left;
    padding-right: 10px;
}

#canais .channel-icon > i {
    font-size: 40px;
    background-color: #64a9a3;
    color: #fff;
    padding: 5px 0;
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
}

.channel-box {
    margin-bottom: 20px;
}

#canais h4, #canais span {
    margin: 0px;
    color: #000;
}

@media(max-width: 768px) {
    #canais figure, #canais figure > img{
        max-height: auto;
        max-width: 100%;
        min-width: 100%;
    }
}